Model A1103 / 1.25, 1.33, 1.42, or 1.5 GHz G4 processor

74 Questions View all

Is Usb boot Supported?

Is usb boot supported on a 1.25Ghz mac mini?

Answered! View the answer I have this problem too

Is this a good question?

Score 0

Comments:

Would you mind telling us the actual problem is?

by

Add a comment

2 Answers

Chosen Solution

If you have another Mac, use the firewire cable to hook up to and use Target Mode.

http://osxdaily.com/2010/04/07/how-to-bo...

Was this answer helpful?

Score 3

Comments:

If you do, your system requires Leopard (10.5.8) or older. Make sure the other Mac is not running anything newer.

by

@danj - it has to be as 10.6+ requires an intel processor.

by

I think we're saying the same thing here. The PowerPC Mini can only go up to Leopard (10.5.8) the newer Intel Solo & Duo models can support up to Snow Leopard (10.6.8)

by

Yes, we are, but you're a Boston Yankee and I'm a West Texan and we talk differently ;-)

by

I hope we put on our pants on the same way! ;-}

by

Add a comment
Most Helpful Answer

Sadly no, only the optical drive disk the system came with or FireWire HD that is setup with the correct OS for your system.

Was this answer helpful?

Score 3

Comments:

so if i have a firewire hdd can i use that to install the os?

by

Yes, as long as it has the correct OS and is setup to be bootable (OS fully installed).

by

Add a comment

Add your answer

Cameron will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 1

Past 30 Days: 5

All Time: 154